Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
nadinsche
New Member
New Member


Joined: Aug 17, 2006
Posts: 5

PostPosted: Thu Aug 17, 2006 1:03 pm Reply with quote

Hello all,

I was installing my first nuke platinum with nuke sentinel and having a question about it.
Maybe someone can help me?

I downloaded Nuke Platinum 7.6 and all I had to do is to install the sentinel module with the package.

Now it shows that I have nuke sentinel 2.4.1, but I dunno what patchlevel I have. Embarassed
I tried to run the update 2.5.2 vs my version, but I already had problems when I tried to chose the update selection menu.
It only offers me an upgrade from 5.0 to 5.1 and from 5.1 to 5.2 Surprised

Can please someone tell me if it is possible to upgrade from my version?
And if yes, how do I make it right?

I really looked into the installation guide several times, but I dont know how to make it right

Any help would be really appreciated


--------------------------------
regards,

nadinsche
 
View user's profile Send private message
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Thu Aug 17, 2006 1:40 pm Reply with quote

First, with regard to the Sentinel upgrade I believe you may need to upgrade to 2.5.00 and then from that to 2.5.02. It says on the download page at Nukescripts.net that 2.5.02 upgrades from 2.5 and if you look at 2.5 it upgrades from the 2.4.x series. I haven't tried it yet so I can't testify from first hand experience.

As to Platinum, I am not familiar with that but I'd question why you don't use the latest Ravennuke distribution (2.02.02). That's available here and comes with Sentinel installation built in (though you will need to upgrade that later). Of course if you have an investment in Platinum or it does something unique for you then that's another matter but I thought I'd raise the question.
 
View user's profile Send private message Visit poster's website
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Thu Aug 17, 2006 2:59 pm Reply with quote

First you need NukeSentinel 2.4.2: Only registered users can see links on this board! Get registered or login!

and than it s easy to reach 2.5.0.

Not sure if it works without changes with your Platinum installation. I don´t use NukePlatinum.
 
View user's profile Send private message
nadinsche
PostPosted: Fri Aug 18, 2006 3:20 am Reply with quote

Susann wrote:
First you need NukeSentinel 2.4.2: Only registered users can see links on this board! Get registered or login!

and than it s easy to reach 2.5.0.

Not sure if it works without changes with your Platinum installation. I don´t use NukePlatinum.


Well, it's worth a try Wink
I still have a 'naked' platinum installation, when it's not working properly I'm thinking about removing Nuke Platinum.

Thank you all for your help Razz


--------------------------
regards,
nadinsche..
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©